{
	"304001031_0": "Looks like standby will be lasting a bit longer. \\n I need to buy some supplies...",
	"304001031_1": "Is that... Hibiki?",
	"304001031_2": "Hibi—",
	"304001031_3": "...Oh.",
	"304001031_4": "(What happened? She suddenly started walking in a different direction...)",
	"304001031_5": "...What happened?",
	"304001031_6": "Oh, I want to go here, but I don't know the way very well... Do you know?",
	"304001031_7": "(She's talking to a lost old lady...?)",
	"304001031_8": "...If that's what you're looking for, then it's this way.",
	"304001031_9": "So you know? That's really helpful...",
	"304001031_10": "By the way, are you a student? \\n I actually have a grandchild around the same age...",
	"304001031_11": "Really...",
	"304001031_12": "(She's carrying her bags. She's matching  her pace... She's helping people...)",
	"304001031_13": "(Yep, Hibiki really is Hibiki...)",
	"304001031_14": "Thank you so much, you're such a kind young girl.",
	"304001031_15": "It's fine. Be careful.",
	"304001031_16": "Goodbye...",
	"304001031_17": "Good job. Here's something to drink.",
	"304001031_18": "...How long were you there?",
	"304001031_19": "She thanked you.",
	"304001031_20": "...I don't care. \\n She was in the way because she was just loitering there.",
	"304001031_21": "What do you want? If you don't need anything, then...",
	"304001031_22": "Aaahhh! A monster!",
	"304001031_23": "That voice is the old lady!",
	"304001031_24": "Miku! We've detected a noise response right next to you! Sorry but please hurry!",
	"304001031_25": "Noise?",
	"304001031_26": "Damn...",
	"304001031_27": "...Oh, wait, Hibiki! I'll go too!"
}